Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000744OCamlOCaml generalpublic2001-12-21 08:592011-05-29 12:20
Reporteradministrator 
Assigned Toxclerc 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version<=3.07 
Summary0000744: Wish: start building a ocamldep.opt
DescriptionFull_Name: mattias waldau
Version: 3.02
OS: Windows XP+cygwin
Submission from: h225n2fls34o849.telia.com (217.208.235.225)


I use OcamlMakefile, and ocamldep gets executed a lot. Compilation is rather
slow on my 333Mhz system, and I increased the speed of my compilation from 30s
to 23s by builting ocamldep.opt myself.

(On my P4-1400 Linux system, the same code compile in 1-2 s).


TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000118)
administrator (administrator)
2002-01-04 14:26

Sounds reasonable.
(0005109)
xclerc (developer)
2009-09-17 17:07

fixed by doligez on 2002/11/01.

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue
2009-09-17 17:07 xclerc Note Added: 0005109
2009-09-17 17:07 xclerc Status acknowledged => resolved
2009-09-17 17:07 xclerc Fixed in Version => <=3.07
2009-09-17 17:07 xclerc Resolution open => fixed
2009-09-17 17:07 xclerc Assigned To => xclerc
2011-05-29 12:20 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker